Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Michael Albinus <[email-masked]>
Date: Tue, 08 Oct 2019 11:54:04 +0200

Eli Zaretskii <[email-masked]> writes:

>> Is the emacs-26 branch still active and still being merged from?
>
> It shouldn't be active, we should work only on master now.  Although
> if someone makes some doc change there by mistake, it isn't a
> catastrophe, it just requires merges that otherwise wouldn't have been
> necessary.

I've installed the patch in the master branch. I like also to close this
bug, since the proposed initial patch is not applied. Maybe it might
need more discussion for Emacs 28, but this shall happen in emacs-devel
I believe, in order to be visible for more people.

Best regards, Michael.